[data-cellid="section2_c4"][data-page="_global_register"][data-cellid="section2_c4"][data-page="_global_register"][data-cellid="section2_c4"][data-page="_global_register"] {
  padding-bottom: 1px;
}
[data-cellid="section2_c"][data-page="_global_register"][data-cellid="section2_c"][data-page="_global_register"][data-cellid="section2_c"][data-page="_global_register"] {
  padding-top: 1px;
}
[data-cellid="section4_c6"][data-page="_global_register"][data-cellid="section4_c6"][data-page="_global_register"][data-cellid="section4_c6"][data-page="_global_register"] {
  padding-right: 10px;
}
[data-page="_global_register"][data-itemid="register_header"] {
  font-weight: bold;
}
[data-page="_global_register"][data-itemid="register_reset"] > .btn {
  width: 165px;
}
[data-page="_global_register"][data-itemid="back_to_login"] > .btn {
  width: 165px;
}
[data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"] > * > label,
[data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"] > * > * > input,
[data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"] > * > * > textarea,
[data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"] > * > * > select,
[data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"] > * > * > .r-readonly-control,
[data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"][data-page="_global_register"][data-itemid="integrated_edit_field"] > * > * > * > select {
  white-space: nowrap;
}
[data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"] > * > label,
[data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"] > * > * > input,
[data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"] > * > * > textarea,
[data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"] > * > * > select,
[data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"] > * > * > .r-readonly-control,
[data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"][data-page="_global_register"][data-itemid="integrated_edit_field1"] > * > * > * > select {
  font-weight: bold;
  font-size: 16px;
}
[data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"] > * > label,
[data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"] > * > * > input,
[data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"] > * > * > textarea,
[data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"] > * > * > select,
[data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"] > * > * > .r-readonly-control,
[data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"][data-page="_global_register"][data-itemid="integrated_edit_field5"] > * > * > * > select {
  white-space: nowrap;
}
[data-page="_global_register"][data-itemid="register_save_ID"] > .btn {
  width: 165px;
}

/* Put  your custom CSS code here */

[data-page="_global_register"][data-itemid="register_reset"] {
    margin-right: 10px;
}

/* Put  your custom CSS code here */

Welcome to the registration 
[data-page=".global_register"][data-itemid="register_save_ID"] > .btn {
    margin-right: 10px !important;
    margin-bottom: 5px !important;
}
[data-page=".global_register"][data-itemid="register_reset"] > .btn {
    margin-right: 10px !important;
    margin-bottom: 5px !important;
}

[data-page=".global_register"][data-itemid="back_to_login"] > .btn {
    margin-right: 10px !important;
    margin-bottom: 5px !important;
}

a#saveButton1{
    margin-right: 10px !important;
    margin-bottom: 5px !important;    
}
.r-small-page[data-body-width="standard"] > * {
    margin-top: 45px;
}